
eTB Manager - Bug #1551

[Tasks from Mauricio TO-DO List] progress bar on excel exportation

06/04/2015 04:58 PM - Maurício Dos Santos

Status: Rejected Start date: 06/04/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Create a progress bar on excel exportation to signalize the user when the exportation ended.

History

#1 - 07/18/2015 05:12 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/24/2016 08:15 PM - Ricardo Memoria

- Status changed from In Progress to Rejected
